#!/bin/sh
echo 'name: show
version: 0.5
id: show-0.5-58b140b1a881806273fb47d310883c56

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
synopsis: '\''Show'\'' instances for Lambdabot
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/show-0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/show-0.5
              /usr/local/lib
hs-libraries: HSshow-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.5.1.1-afeb3895324ee60cc5b4d153a73647dc
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         simple-reflect-0.3.1-0dabf9e731b2a9258ccce37888ed31d9
         smallcheck-1.0.2-92be183e7c44ecddd2f8d408fa4bd073
         syb-0.3.7-60af41a2377e93620710d393692aff24
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/show-0.5/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/show-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
